/* Screen localise */
.page-specs .main .section-apps .techspecs-app-icon-calendar,.page-specs .main .section-freeapps .techspecs-app-icon-calendar
{
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012504oe_/https://images.apple.com/th/iphone-7/shared/images/specs/icon_calendar_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-specs .main .section-apps .techspecs-app-icon-calendar,.page-specs .main .section-freeapps .techspecs-app-icon-calendar { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012504oe_/https://images.apple.com/th/iphone-7/shared/images/specs/icon_calendar_large_2x.jpg"); }
}

.page-specs .main .section-display .image-display-iphone7 {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012504oe_/https://images.apple.com/th/iphone-7/specs/images/display_iphone7_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .main .section-display .image-display-iphone7 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012504oe_/https://images.apple.com/th/iphone-7/specs/images/display_iphone7_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .main .section-display .image-display-iphone7 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012504oe_/https://images.apple.com/th/iphone-7/specs/images/display_iphone7_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .main .section-display .image-display-iphone7 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012504oe_/https://images.apple.com/th/iphone-7/specs/images/display_iphone7_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .main .section-display .image-display-iphone7 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012504oe_/https://images.apple.com/th/iphone-7/specs/images/display_iphone7_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-specs .main .section-display .image-display-iphone7 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012504oe_/https://images.apple.com/th/iphone-7/specs/images/display_iphone7_small_2x.png")
    }
}

.page-specs .main .section-display .image-display-iphone7plus {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012504oe_/https://images.apple.com/th/iphone-7/specs/images/display_iphone7plus_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .main .section-display .image-display-iphone7plus {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012504oe_/https://images.apple.com/th/iphone-7/specs/images/display_iphone7plus_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .main .section-display .image-display-iphone7plus {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012504oe_/https://images.apple.com/th/iphone-7/specs/images/display_iphone7plus_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .main .section-display .image-display-iphone7plus {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012504oe_/https://images.apple.com/th/iphone-7/specs/images/display_iphone7plus_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .main .section-display .image-display-iphone7plus {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012504oe_/https://images.apple.com/th/iphone-7/specs/images/display_iphone7plus_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-specs .main .section-display .image-display-iphone7plus {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012504oe_/https://images.apple.com/th/iphone-7/specs/images/display_iphone7plus_small_2x.png")
    }
}

/* Local fixes */
/* Accessibility section fixes */
.page-specs .section-accessibility .column > ul {
    margin-top: 0;
    margin-bottom: 0
}

/* Firefox fixed */
@-moz-document url-prefix() {
    .techspecs-rowheader, .page-specs .main .section-environment .callout-title,
    .page-specs .main .section-learnmore .typography-subsection-subheadline,
    #ac-globalfooter .ac-gf-sosumi li, #ac-globalfooter .ac-gf-buystrip-info-title,
    #ac-globalfooter .ac-gf-sosumi p, #ac-globalfooter .ac-gf-directory-column-section-title {
        letter-spacing: 0px;
    }
}

/* ++++++++++++ Font-size fixed ++++++++++++++++++*/
/*large*/
@media only screen and (min-width: 1069px) {
    .techspecs-rowheader {
        font-size: 22px;
    }

    .page-specs .main .section-environment .callout-title {
        font-size: 29px;
    }

    .page-specs .main .section-learnmore .typography-subsection-subheadline {
        font-size: 22px;
    }
}

/*medium*/
@media only screen and (min-width: 736px) and (max-width: 1068px) {
    .techspecs-rowheader {
        font-size: 20px;
    }
    .page-specs .main .section-environment .callout-title {
        font-size: 25px;
    }
    .page-specs .main .section-learnmore .typography-subsection-subheadline {
        font-size: 20px;
    }
}

/*Small*/
@media only screen and (max-width: 735px) {
    .techspecs-rowheader {
        font-size: 17px;
    }
    .page-specs .main .section-environment .callout-title {
        font-size: 22px;
    }
    .page-specs .main .section-learnmore .typography-subsection-subheadline {
        font-size: 17px;
    }

}

/* ++++++++++++ END Font-size fixed ++++++++++++++++++*/